---
company_information:
  title: مشخصات شرکت
  content: >
    نمایان گر نام  شرکت یا سازمانی است که  کارکنان آن از نرم افزار osTicket جهت پشتیبانی  استفاده میکنند .( اطلاعات اینجا زمانی که بلیط  توسط عوامل پاسخ داده می شود  در پایان  ایمیل به عنوان امضاء درج میشود ).
  links:
    - 
      title: فرم مشخصات شرکت
      href: /scp/forms.php?type=C
landing_page:
  title: عنوان صفحه landing_page
  content: >
    در صفحه اول سایت پشتیبانی شما <span/> صفحه اصلی   <"span class="doc-desc-title>  به این حالت نمایش داده می شود. 
offline_page:
  title: عنوان صفحه غیر فعال
  content: >
    <span/> غیر فعال <"span class="doc-desc-title>  اینگونه در صفحه پشتیبانی به هنگام غیر فعال بودن  نمایش داده میشود ،  
default_thank_you_page:
  title: صفحه پیش فرض " با تشکر از شما "
  content: |2
     <span/> با تشکر از شما  <"span class="doc-desc-title>  به این صورت هنگامی که  <span/> مشترک   <"span class="doc-desc-title>  یک درخواست جدید ارسال میکند  نمایش داده  خواهد شد.
    <br/>
    <br/>
    صفحه <span/> با تشکر از شما   <"span class="doc-desc-title> در صفحات مربوط به موضوعات راهنما قابل دسترسی خواهد بود.
logos:
  title: عنوان لوگو
  content: >
    شما شاید بخواهید <span class="doc-desc-title">آرم</span> نمایش داده شده در صفحات کاربری سایت را سفارشی کنید .
upload_a_new_logo:
  title: ارسال لوگوی جدید
  content: >
    یک تصویر با  فرمت gif،. jpg یا .png انتخاب کنید. در هنگام نمایش تصویر اندازه آن به تناسب تغییر میکند ولی حجم آن تعقیری نخواهد کرد ،  بنابراین، توصیه می شود، به منظور افزایش سرعت باز شدن آن  تصویر خود را به اندازه پیش فرض  (817px × 170px)  اتخواب نمایید.
